import { ErrorRequestHandler } from 'express';
import { Services } from '../../../types/Services';
declare class ViewReportController {
    layoutPath: string;
    services: Services;
    constructor(layoutPath: string, services: Services);
    errorHandler: ErrorRequestHandler;
}
export { ViewReportController };
export default ViewReportController;
